.markerLabels {background-color: #ffc} 
#themeOutdoors #content .layout .width-16 {
	background-image: url(/other_files/images/nt-main-outdoors-squirrel.jpg);
	background-position: 100% 0;
	background-repeat: no-repeat;
	background-size: 130px 108px;
}
#themeOutdoors h1 {
	border: none;
	color: #410546;
	font-size: 5em;
	margin: -6px 0 0;
	padding: 0 0 10px 102px;
	position: inherit;
}
#themeOutdoors .hero-statement {
	padding: 0 200px 20px 104px;
}
#themeOutdoors .hero-statement h2 {
	color: #e61464;
	font-size: 2.8em;
}
#themeOutdoors .largeList {
	margin: 0 0 -10px;
}
#themeOutdoors .largeList h3 {
	color: #e61464;
	font-size: 3em;
	margin: -3px 0 15px;
}
#themeOutdoors .largeList li {
	float: left;
	list-style-type: none;
	margin: 0 3px 6px;
}
#themeOutdoors .largeList li a {
	background-color: #fce4ed;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #333;
	display: block;
	font-size: 1.2em;
	padding: 3px 5px;
	text-decoration: none;
}
#themeOutdoors .largeList li a:hover {
	background-color: #e61464;
	color: #fff;
}
#themeOutdoors #activityList {
	background-image: url(/other_files/images/nt-main-outdoors-combine-image.jpg);
	background-position: 0 100%;
	background-repeat: no-repeat;
	padding: 0 0 240px 0;
	width: 220px;
}
li.pdfHighlightFlagged {
 background: url(/other_files/images/pdfHighlightFlag.png) no-repeat 44px 50px;
 background-size: 48px 48px;
}
p.listitem-pdf-flag {
display:none;
}

div.mapkey {

}
.mapkey ul li {
list-style-type: none;
}
.mapkey ul li {
float: left;
margin: 0;
padding: 10px;
text-indent: 40px;
width: 130px;
}
li.mapkey-directions {
background: url(/other_files/images/trail-map-key/directions.png) 0 50% no-repeat;
}
li.mapkey-route {
background: url(/other_files/images/trail-map-key/route.jpg) 0 50% no-repeat;
}

li.mapkey-busstop {
background: url(/other_files/images/trail-map-key/busstop.png) 0 50% no-repeat;
}
li.mapkey-parking {
background: url(/other_files/images/trail-map-key/parking.png) 0 50% no-repeat;
}
li.mapkey-toilet {
background: url(/other_files/images/trail-map-key/toilet.png) 0 50% no-repeat;
}
li.mapkey-viewpoint {
background: url(/other_files/images/trail-map-key/viewpoint.png) 0 50% no-repeat;
}